@font-face {
  font-family: 'Noto Sans Thai';
  src: url('assets/font/NotoSansThai-Regular.woff2')
    format('woff2');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

body {
  font-family: 'Noto Sans Thai';
  color:#2c3e50 !important;
}

.container {
  max-width: 700px;
}

.btn.btn-outline-primary{
  background-color: white;
  border-color: #99cd3c !important;
  color: #99cd3c;
}

input[type="radio"]:checked + .btn{
  background-color: #99cd3c !important
}

.input-plus-minus{
  width:100%;
  max-width:140px;
}

.zero-border:read-only {
  border: none !important;
  background-color: white;
}

.btn-number{
  padding-top:0px;
  padding-bottom:0px;
  padding-left: 0;
  padding-right: 0px;
  width: 24px;
  height: 24px;
  border: none;
  border-radius: 50% !important;
  background-color: #99cd3c;
  color:white !important;
}

.btn-number:disabled{
  background-color: #EEE;
}

.input-number{
  padding:0px;
}

.in-table-btn-group{
  width:100%;
  max-width:140px;
}

.jumbotron {
  border-radius: 0;
  margin-bottom: 0;}

.jumbotron.df-bg-primary {
  background-color: #083386;
}

.df-switch {
  margin-top: 20px;
  padding: 2rem;
  text-align: center;
}

.btn-toggle {
  top: 50%;
  transform: translateY(-50%);
}

.btn-toggle {
  margin: 0 4rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 5rem;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #0885da;
}

.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
  outline: none;
}

.btn-toggle:before,
.btn-toggle:after {
  line-height: 1.5rem;
  width: 7rem;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}

.btn-toggle:before {
  content: '6 เดือน';
  left: -7rem;
  color: #109fff;
}

.btn-toggle:after {
  content: '1 ปี';
  right: -6rem;
  opacity: 0.5;
  color: #26bc31;
}

.btn-toggle > .inner-handle {
  border-radius: 13px;
  width: 65px;
  height: 13px;
  position: absolute;
  top: 6px;
  left: 8px;
  background-color: #0f71bd;
  box-shadow: inset 1px 1px 2px -1px black;
}

.btn-toggle.active > .inner-handle {
  background-color: #99cd3c;
}

.btn-toggle > .handle:before {
  content: "";
  position: absolute;
  height: 34px;
  width: 34px;
  top: 35%;
  left: 11px;
  background-image: radial-gradient(circle at center, #0785da 5px, transparent 5px);
  background-size: 10px 10px;
  background-repeat: no-repeat;
}

.btn-toggle.active > .handle:before {
  background-image: radial-gradient(circle at center, #26bc31 5px, transparent 5px);
}

.btn-toggle > .handle {
  position: absolute;
  top: -0.2875rem;
  left: 0.3875rem;
  width: 2.125rem;
  height: 2.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
  border: 1px solid #ccc;
}

.btn-toggle.active {
  transition: background-color 0.25s;
}

.btn-toggle.active > .handle {
  left: 2.4175rem;
  transition: left 0.25s;
}

.btn-toggle.active:before {
  opacity: 0.5;
}

.btn-toggle.active:after {
  opacity: 1;
  color: #26bc31;
}
.btn-toggle.active {
  background-color: #26bc31;
}

.price{
  font-weight: bolder;
  font-size:1.5em;
}

.discount_price{
  color:red;
}